31 Oct '12, 10pm

Ruby's "twiddle wakka" and why we don't use it

Ruby's "twiddle wakka" and why we don't use it Posted by croaky on October 31, 2012 — 0 comments Ruby has a "twiddle wakka" character that theoretically pairs perfectly with semantic versioning. In practice, however, we recommend locking the versions of gems in your Gemfile . Comments “ ” Post a Comment Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!

Full article: http://www.rubyflow.com/items/8429-ruby-s-twiddle-wakka-a...

Tweets

Ruby's "twiddle wakka" and why we don't use it

robots.thoughtbot.com 01 Nov '12, 2am

source 'https://rubygems.org' ruby '1.9.3' gem 'bootstrap-sass', '2.1.0.0' gem 'clearance', '1.0.0.rc1' gem 'delayed_job_a...

"~>"によるバージョン指定だとgem開発者の開発方針によってはうまくいかないのでGemfil...

robots.thoughtbot.com 03 Nov '12, 11pm

source 'https://rubygems.org' ruby '1.9.3' gem 'bootstrap-sass', '2.1.0.0' gem 'clearance', '1.0.0.rc1' gem 'delayed_job_a...

PragProg: 40% off select Ruby and Rails books

pragprog.com 31 Oct '12, 4pm

In this comprehensive online course from The Pragmatic Studio, you’ll learn everything you need to know about Ruby to be a...

Litmus: Ruby on Rails Developer: Location: Anyw...

jobs.37signals.com 01 Nov '12, 10am

We're bootstrapped, profitable and proud. You'll be working with our team of developers building cool stuff, with amazing ...

Ruby 2.0 patch that could make Rails startup 2....

bugs.ruby-lang.org 01 Nov '12, 7am

Yehuda Katz (ph) 718.877.1325 On Tue, Oct 16, 2012 at 12:21 AM, gregprice (Greg Price) <[email protected]>wrote: > > Issue #71...

Ruby 1.9.3-p327 リリース

ruby-lang.org 09 Nov '12, 10pm

Ruby 1.9.3-p327 がリリースされました。 このリリースには、脆弱性対応を含む以下の修正が取り込まれています。 ruby 1.9 におけるハッシュ飽和攻撃による DoS 脆弱性への対応 (CVE-2012-5371) その他多数のバ...

RubyConf 40% Off Sale select Ruby and Rails Tit...

media.pragprog.com 31 Oct '12, 1pm

It’s RubyConf time! Whether you can make it to Denver this year or not, help us celebrate Ruby & Rails. We’ve got three ev...

AWS now runs Ruby apps on Passenger! Congrats to @phusion_nl

AWS now runs Ruby apps on Passenger! Congrats t...

aws.typepad.com 01 Nov '12, 11pm

AWS Elastic Beanstalk now supports Ruby applications and Amazon Virtual Private Cloud (VPC). Let's take a look at each of ...